{%load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Lab 4</title>
    <link rel="stylesheet" type="text/css" href="{%static 'css/index.css'%}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  </head>
  <body>
    <nav class="navbar navbar-inverse">
      <div class="container-fluid">
        <div class="navbar-header">
          <a class="navbar-brand" href= "/">Home</a>
        </div>
        <ul class="nav navbar-nav">
          <li><a href="/lab-4/add-note">Form</a></li>
          <li><a href="/lab-4/note-list">Card</a></li>
        </ul>
      </div>
    </nav>
    <center>
      <h1 style="color:white">
        Notes Table
      </h1>
      <table>
        <tr>
          <th>To</th>
          <th>From</th>
          <th>Title</th>
          <th>Message</th>
        </tr>
        <!-- EXAMPLE SECTION -->
        {% if notes %}
          {% for note in notes %}
          <tr>
            <td>{{note.To}}</td>
            <td>{{note.From}}</td>
            <td>{{note.Title}}</td>
            <td>{{note.Message}}</td>
          </tr>
          {% endfor %}
        {% endif %}
        <!-- END SECTION -->
      </table>
  </center>
  </body>
</html>
